<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">
            <h4 class="modal-title">Confirm Delete</h4>
        </div>
        <div class="modal-body">
            {% if activeItem[0] == 'food' or activeItem[0] == 'attraction' %}
            <p>Are you sure you want to delete {{activeItem[1].name}} {% if 'unknown' not in activeItem[1].address %}(at {{activeItem[1].address}}){% endif %}?</p>
            {% else %}
            <p>Are you sure you want to delete {{activeItem[1].name}} and everything associated with it?</p>
            {% endif %}
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
            <a class="btn btn-danger btn-ok" href="{{ url_for('deleteItem', category=activeItem[0], itemName=activeItem[1].name, idDelete=activeItem[1].id) }}">Delete</a>
        </div>
    </div>
</div>